[GUI]
ForegroundColor=#ECEFF4
BackgroundColor=#2E3440
BorderColor=#4C566A

[Normal]
ForegroundColor=#ECEFF4
BackgroundColor=#2E3440
BackgroundAltColor=#3B4252

[Dim]
ForegroundColor=#D8DEE9
BackgroundColor=#434C5E

[Selected]
ForegroundColor=#ECEFF4
BackgroundColor=#5E81AC

[Excluded]
ForegroundColor=#D8DEE9
BackgroundColor=#434C5E

[GroupLabel]
ForegroundColor=#2E3440
BackgroundColor=#ECEFF4
ShadowEnabled=1
ShadowColor=#3B4252

[Palette]
[Palette/0]
ForegroundColor=#2E3440
BackgroundColor=#EBCB8B
BorderColor=#9A8658
[Palette/1]
ForegroundColor=#2E3440
BackgroundColor=#A3BE8C
BorderColor=#6A7E5A
[Palette/2]
ForegroundColor=#ECEFF4
BackgroundColor=#5E81AC
BorderColor=#5E7492
[Palette/3]
ForegroundColor=#2E3440
BackgroundColor=#D08770
BorderColor=#8A5848
[Palette/4]
ForegroundColor=#2E3440
BackgroundColor=#88C0D0
BorderColor=#587E8A
[Palette/5]
ForegroundColor=#2E3440
BackgroundColor=#8FBCBB
BorderColor=#5E7C7A
[Palette/6]
ForegroundColor=#2E3440
BackgroundColor=#B48EAD
BorderColor=#765C70
[Palette/7]
ForegroundColor=#2E3440
BackgroundColor=#BF616A
BorderColor=#8E5056

[Address]
[Address/Rva]
ForegroundColor=#2E3440
BackgroundColor=#81A1C1
BorderColor=#5E81AC
[Address/Va]
ForegroundColor=#2E3440
BackgroundColor=#A3BE8C
BorderColor=#6A8A4A
[Address/Offset]
ForegroundColor=#2E3440
BackgroundColor=#EBCB8B
BorderColor=#B8943A

[Structure]
HeaderLevel1=#8B3A42
HeaderLevel2=#8A5030
HeaderLevel3=#8A7830
StringField=#5A7A4A
NumberField=#7A5070
OtherField=#4A7A80
